<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="9" RegNum="18-04-2016" Object="Капитальный ремонт инженерных сетей  горячего водоснабжения  многоквартирного дома, расположенного по адресу: Оренбургская область, г. Орск, ул. Краснофлотская, д. 5." Constr="Оренбургская область, г. Орск, ул. Краснофлотская, д. 5"/>
  <RegionInfo RegionName="Оренбургская область (Редакция 2009 г. с Изм.1,2)" RegionID="4562" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr RoundTaxes SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\321\Documents\Гранд-Смета\Индексы\Индексы Оренбургской области 1 квартал 2016\Индексы Оренбург 1 квартал 2016.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-3-13" OZ="12,23" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-13-2" OZ="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-14-4" OZ="12,23" EM="6,15" MT="8,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-14-3" OZ="12,23" EM="6,15" MT="8,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-1-1" OZ="12,23" EM="6,52" ZM="12,23" MT="8,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-19-4" OZ="12,23" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-27-1" OZ="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-05-001-01" OZ="12,23" EM="6,01" MT="3,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР26-01-009-01" OZ="12,23" EM="4,64" MT="3,56"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-05" OZ="12,23" EM="5,46" ZM="12,23" MT="3,86"/>
      <Index Caption="1 квартал 2016 г." Code="507-2294" MT="2,81"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-04" OZ="12,23" EM="5,46" ZM="12,23" MT="3,87"/>
      <Index Caption="1 квартал 2016 г." Code="507-2286" MT="1,73"/>
      <Index Caption="1 квартал 2016 г." Code="507-2289" MT="2,59"/>
      <Index Caption="1 квартал 2016 г." Code="507-1981" MT="2,91"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-03" OZ="12,23" EM="5,42" ZM="12,23" MT="3,99"/>
      <Index Caption="1 квартал 2016 г." Code="507-1977" MT="2,48"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-05-001-03" OZ="12,23" EM="6,43" ZM="12,23" MT="5,38"/>
      <Index Caption="1 квартал 2016 г." Code="507-1003" MT="6,65"/>
      <Index Caption="1 квартал 2016 г." Code="507-1002" MT="6,64"/>
      <Index Caption="1 квартал 2016 г." Code="302-2171" MT="3,82"/>
      <Index Caption="1 квартал 2016 г." Code="302-2170" MT="3,82"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-02" OZ="12,23" EM="5,39" ZM="12,23" MT="3,86"/>
      <Index Caption="1 квартал 2016 г." Code="507-2278" MT="1,74"/>
      <Index Caption="1 квартал 2016 г." Code="507-1974" MT="2,21"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-05-001-02" OZ="12,23" EM="5,72" MT="4,5"/>
      <Index Caption="1 квартал 2016 г." Code="507-1000" MT="6,65"/>
      <Index Caption="1 квартал 2016 г." Code="302-2168" MT="3,82"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-007-01" OZ="12,23" EM="6,09" MT="4,62"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-06-007-04" OZ="12,23" EM="5,61" ZM="12,23" MT="2,13"/>
      <Index Caption="1 квартал 2016 г." Code="301-1870" MT="3,95"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-06-005-02" OZ="12,23" EM="6,16" ZM="12,23" MT="6,19"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-01" OZ="12,23" EM="5,39" ZM="12,23" MT="3,86"/>
      <Index Caption="1 квартал 2016 г." Code="302-1314" MT="2,04"/>
      <Index Caption="1 квартал 2016 г." Code="507-1971" MT="1,86"/>
      <Index Caption="1 квартал 2016 г." Code="302-1312" MT="2,03"/>
      <Index Caption="1 квартал 2016 г." Code="302-1311" MT="2,03"/>
      <Index Caption="1 квартал 2016 г." Code="302-0078" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-003-03" OZ="12,23" EM="6,09" MT="4,79"/>
      <Index Caption="1 квартал 2016 г." Code="302-0064" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="302-0131" MT="2,44"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-003-01" OZ="12,23" EM="6,09" MT="4,67"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм12-10-001-01" OZ="12,23" EM="6,48" MT="11,47"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-07-001-02" OZ="12,23" MT="3,07"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-07-001-05" OZ="12,23" MT="2,1"/>
      <Index Caption="1 квартал 2016 г." Code="302-1334" MT="4,09"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-07-001-04" OZ="12,23" MT="2,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-03-001-01" OZ="12,23" EM="5,23" ZM="12,23" MT="5,76"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР26-01-017-01" OZ="12,23" EM="4,66" MT="2,98"/>
      <Index Caption="1 квартал 2016 г." Code="104-0885" MT="3,01"/>
      <Index Caption="1 квартал 2016 г." Code="104-0880" MT="2,71"/>
      <Index Caption="1 квартал 2016 г." Code="104-0847" MT="2,5"/>
      <Index Caption="1 квартал 2016 г." Code="104-0844" MT="2,59"/>
      <Index Caption="1 квартал 2016 г." Code="104-0836" MT="2,41"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР13-03-002-04" OZ="12,23" EM="6,01" ZM="12,23" MT="5,02"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР13-03-004-23" OZ="12,23" EM="5,94" ZM="12,23" MT="5,29"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм11-02-001-03" OZ="12,23" MT="7,29"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-007-02" OZ="12,23" EM="6,23" MT="5,01"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-007-03" OZ="12,23" EM="6,23" MT="5,15"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-2289" MT="2,59"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-6588" MT="3,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-3266" MT="3,33"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-7023" MT="4,26"/>
      <Index Caption="1 квартал 2016 г." Code="507-0728" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="507-0717" MT="1,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0728" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0717" MT="1,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-06-007-03" OZ="12,23" EM="5,47" ZM="12,23" MT="2,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-06" OZ="12,23" EM="5,67" ZM="12,23" MT="2,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-04" OZ="12,23" EM="5,66" ZM="12,23" MT="2,67"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-03" OZ="12,23" EM="5,67" ZM="12,23" MT="2,64"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0589" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0592" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0590" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3371" MT="1,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3369" MT="1,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3368" MT="1,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-4305" MT="2,27"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3175" MT="1,24"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3297" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3303" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3311" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5069" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1493" MT="3,31"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1492" MT="3,31"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1490" MT="3,31"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-01" OZ="12,23" EM="5,67" ZM="12,23" MT="2,69"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0622" MT="2,44"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3336" MT="1,93"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-05-001-01" OZ="12,23" EM="6,89" ZM="12,23" MT="2,58"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-2710" MT="3,03"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5037" MT="3,38"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-003-05" OZ="12,23" EM="6,09" MT="4,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5025" MT="3,38"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1138" MT="5,44"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-1215" MT="2,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-3354" MT="2,72"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-3243" MT="5,16"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5606" MT="1,76"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5604" MT="1,76"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5603" MT="1,76"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-506-0879" MT="3,29"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-113-0394" MT="3,34"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-113-0393" MT="9,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0162" MT="2,77"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2466" MT="2,73"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0865" MT="2,51"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0845" MT="2,57"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0844" MT="2,59"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2575" MT="4,31"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-204-0059" MT="3,32"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-1494" MT="2,5"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-402-0002" MT="5,92"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0982" MT="5,03"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0983" MT="4,82"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2576" MT="4,31"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0985" MT="5,5"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-0967" MT="2,36"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-1869" MT="3,95"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-1870" MT="3,95"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные)" ID="10080" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Демонтажные работы" SysID="2">
      <Position Caption="Снятие задвижек диаметром до 100 мм" Number="1" Code="ТЕРр65-3-13" SysID="1" Units="100 шт. арматуры" Quantity="(3+2) / 100" PriceLevel="2001" IndexCode="ТЕРр65-3-13" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10080">
        <Quantity Fx="=3+2" KUnit="100" Result="0,05"/>
        <PriceBase PZ="980,26" OZ="971,11" EM="9,15" ZM="3,47"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="95,3" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,25" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="13,86"/>
          </Mch>
          <Mat Caption="Строительный мусор и масса возвратных материалов" Code="509-9899" Units="т" Quantity="4" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Отсоединение арматуры от трубопроводов."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на сварке диаметром до 100 мм" Number="2" Code="ТЕРр65-14-4" SysID="3" Units="100 м трубопровода" Quantity="6 / 100" PriceLevel="2001" IndexCode="ТЕРр65-14-4" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10080">
        <Quantity Fx="=6" KUnit="100" Result="0,06"/>
        <PriceBase PZ="716,52" OZ="665,41" EM="19,18" MT="31,93"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="65,3" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="13,6" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="2,71" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на сварке диаметром до 50 мм" Number="3" Code="ТЕРр65-14-3" SysID="4" Units="100 м трубопровода" Quantity="(54+25) / 100" PriceLevel="2001" IndexCode="ТЕРр65-14-3" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10080">
        <Quantity Fx="=54+25" KUnit="100" Result="0,79"/>
        <PriceBase PZ="465,18" OZ="444,28" EM="7,68" MT="13,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="43,6" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="5,45" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="1,09" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб диаметром до 32 мм" Number="4" Code="ТЕРр65-1-1" SysID="5" Units="100 м трубопровода" Quantity="(89+176) / 100" PriceLevel="2001" IndexCode="ТЕРр65-1-1" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10080">
        <Quantity Fx="=89+176" KUnit="100" Result="2,65"/>
        <PriceBase PZ="387,85" OZ="344,17" EM="8,31" ZM="1,39" MT="35,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.час" Quantity="34,66" Attribs="SnipSet" WorkClass="2,7">
            <PriceBase Value="9,93"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,1" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="13,86"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="3,3" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="2,74" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Строительный мусор и масса возвратных материалов" Code="509-9899" Units="т" Quantity="0,22" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие труб и креплений с отборкой годных труб, арматуры, фасонных и крепежных частей."/>
          <Work Caption="Свертывание арматуры."/>
          <Work Caption="Правка и очистка труб от накипи."/>
          <Work Caption="Складирование труб и фасонных частей."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж вентилей, задвижек, затворов, клапанов обратных, кранов проходных на трубопроводах из стальных труб диаметром до 25 мм" Number="5" Code="ТЕР16-05-001-01" SysID="8" Units="1 шт." Quantity="29" PriceLevel="2001" IndexCode="ТЕР16-05-001-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=29" Result="29"/>
        <PriceBase PZ="87,19" OZ="15,93" EM="4,13" MT="67,13"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="1,47" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00014" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 12 мм" Code="101-2575" Units="т" Quantity="0,0011" Attribs="SnipSet">
            <PriceBase Value="17469,24"/>
          </Mat>
          <Mat Caption="Арматура трубопроводная фланцевая" Code="302-9009" Units="шт." Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 25 мм" Code="507-0980" Units="шт." Quantity="2" Attribs="SnipSet">
            <PriceBase Value="19,27"/>
          </Mat>
          <Mat Caption="Прокладки из паронита марки ПМБ, толщиной 1 мм, диаметром 50 мм" Code="509-0966" Units="1000 шт." Quantity="0,002" Attribs="SnipSet">
            <PriceBase Value="3862,56"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС38 п.3.3.1._Демонтаж (разборка) внутренних санитарно-технических устройств (водопровода, газопровода, канализации, водостоков, отопления, вентиляции)" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,4" Value_EM="0,4" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Насадка и приварка ответных фланцев на концы труб."/>
          <Work Caption="Установка арматуры с соединением фланцев на болтах и прокладках."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж. Прибор, устанавливаемый на резьбовых соединениях, масса до 10 кг (снятие насоса)" Number="6" Code="ТЕРм11-02-001-03" SysID="88" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм11-02-001-03" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="26,14" OZ="24,41" MT="1,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,06" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="0,49" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Прокладки паронитовые" Code="509-2160" Units="кг" Quantity="0,042" Attribs="SnipSet">
            <PriceBase Value="29,63"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое подлежит дальнейшему использованию, без надобности хранения (перемещается в цеху на другое место установки и т.п.)" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,6" Value_EM="0,6" Value_MT="0" Level="2"/>
        </Koefficients>
      </Position>
    </Chapter>
    <Chapter Caption="Сантехнические работы" SysID="3">
      <Position Caption="Установка фасонных соединений на стальных трубопроводах диаметром 80 мм" Number="7" Code="ТЕР16-02-007-03" SysID="89" Units="1 соединение" Quantity="2" Comment="прим." PriceLevel="2001" IndexCode="ТЕР16-02-007-03" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="133,57" OZ="17,3" EM="7,65" MT="108,62"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,46" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,75" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00033" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 16 мм" Code="101-2576" Units="т" Quantity="0,0008" Attribs="SnipSet">
            <PriceBase Value="16907,19"/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 80 мм" Code="507-0985" Units="шт." Quantity="2" Attribs="SnipSet">
            <PriceBase Value="42,44"/>
          </Mat>
          <Mat Caption="Прокладки из паронита марки ПМБ, толщиной 1 мм, диаметром 100 мм" Code="509-0967" Units="1000 шт." Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="6329,76"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Насадка и приварка фланцев на концы труб."/>
          <Work Caption="Соединение фланцев на болтах и прокладках."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладки из паронита марки ПМБ, толщиной: 1 мм, диаметром 100 мм" Number="8" Code="ТССЦ-509-0967" SysID="92" Units="1000 шт." Quantity="-0,002" PriceLevel="2001" IndexCode="ТССЦ-509-0967" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-0,002" KUnit="1000" Result="-0,002"/>
        <PriceBase PZ="6329,76" MT="6329,76"/>
      </Position>
      <Position Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 80 мм" Number="9" Code="ТССЦ-507-0985" SysID="91" Units="шт." Quantity="-4" PriceLevel="2001" IndexCode="ТССЦ-507-0985" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-4" Result="-4"/>
        <PriceBase PZ="42,44" MT="42,44"/>
      </Position>
      <Position Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром: 16 мм" Number="10" Code="ТССЦ-101-2576" SysID="90" Units="т" Quantity="-0,0016" PriceLevel="2001" IndexCode="ТССЦ-101-2576" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-0,0016" Result="-0,0016"/>
        <PriceBase PZ="16907,19" MT="16907,19"/>
      </Position>
      <Position Caption="Переходы концентрические на Ру до 16 МПа (160 кгс/см2) диаметром условного прохода: 80х50 мм, наружным диаметром и толщиной стенки 89х6-57х4 мм" Number="11" Code="ТССЦ-507-2289" SysID="93" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-507-2289" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="57,24" MT="57,24"/>
      </Position>
      <Position Caption="Прокладка трубопроводов отопления и водоснабжения из стальных электросварных труб диаметром 50 мм" Number="12" Code="ТЕР16-02-005-02" SysID="24" Units="100 м трубопровода" Quantity="0,6 / 100" PriceLevel="2001" IndexCode="ТЕР16-02-005-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=0,6" KUnit="100" Result="0,006"/>
        <PriceBase PZ="6210,53" OZ="709,89" EM="138,03" ZM="3,06" MT="5362,61"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.час" Quantity="60,83" Attribs="SnipSet" WorkClass="4,1">
            <PriceBase Value="11,67"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,19" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="18,44" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,87" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0002" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,32" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Трубопроводы из стальных электросварных труб с гильзами для отопления и водоснабжения, наружный диаметр 57 мм, толщина стенки 3,5 мм" Code="302-1317" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="53,3"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 200" Code="402-0006" Units="м3" Quantity="0,008" Attribs="SnipSet">
            <PriceBase Value="670,62"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0099" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="2,75" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода на сварке из готовых узлов."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Установка вентилей, задвижек, затворов, клапанов обратных, кранов проходных на трубопроводах из стальных труб диаметром до 50 мм" Number="13" Code="ТЕР16-05-001-02" SysID="27" Units="1 шт." Quantity="3" PriceLevel="2001" IndexCode="ТЕР16-05-001-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="113,32" OZ="15,93" EM="5,18" MT="92,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="1,47" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00014" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 16 мм" Code="101-2576" Units="т" Quantity="0,0011" Attribs="SnipSet">
            <PriceBase Value="16907,19"/>
          </Mat>
          <Mat Caption="Арматура трубопроводная фланцевая" Code="302-9009" Units="шт." Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 50 мм" Code="507-0983" Units="шт." Quantity="2" Attribs="SnipSet">
            <PriceBase Value="32,12"/>
          </Mat>
          <Mat Caption="Прокладки из паронита марки ПМБ, толщиной 1 мм, диаметром 50 мм" Code="509-0966" Units="1000 шт." Quantity="0,002" Attribs="SnipSet">
            <PriceBase Value="3862,56"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Насадка и приварка ответных фланцев на концы труб."/>
          <Work Caption="Установка арматуры с соединением фланцев на болтах и прокладках."/>
        </WorksList>
      </Position>
      <Position Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 50 мм" Number="14" Code="ТССЦ-507-0983" SysID="97" Units="шт." Quantity="-2" PriceLevel="2001" IndexCode="ТССЦ-507-0983" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-2" Result="-2"/>
        <PriceBase PZ="32,12" MT="32,12"/>
      </Position>
      <Position Caption="Фланец п/п диаметр: 63 мм" Number="15" Code="ТССЦ-507-0728" SysID="98" Units="шт." Quantity="2" Comment="прим." PriceLevel="2001" IndexCode="ТССЦ-507-0728" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="242,05" MT="242,05"/>
      </Position>
      <Position Caption="Втулка полиэтиленовая с удлиненным хвостовиком под фланец SDR 11, диаметр: 63 мм (ТУ2248-001-18425183-01)" Number="16" Code="ТССЦ-507-0717" SysID="99" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-507-0717" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="91,95" MT="91,95"/>
      </Position>
      <Position Caption="Затворы дисковые поворотные диаметром: до 50 мм" Number="17" Code="ТССЦ-301-3266" SysID="95" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-301-3266" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="582,05" MT="582,05"/>
      </Position>
      <Position Caption="Клапаны обратные латунные, с межфланцевым присоединением, давлением 1,6 МПа (16 кгс/см2), диаметром: 50 мм" Number="18" Code="ТССЦ-301-7023" SysID="96" Units="шт." Quantity="1" Comment="прим." PriceLevel="2001" IndexCode="ТССЦ-301-7023" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="964,78" MT="964,78"/>
      </Position>
      <Position Caption="Установка насосов центробежных с электродвигателем, масса агрегата до 0,1 т" Number="19" Code="ТЕР18-05-001-01" SysID="123" Units="1 насос" Quantity="1" PriceLevel="2001" IndexCode="ТЕР18-05-001-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="3087,86" OZ="157,29" EM="13,99" ZM="0,81" MT="2916,58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="14,17" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="11,1"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,05" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,52" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00039" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="101-1703" Units="кг" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="26,82"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 12 мм" Code="101-2575" Units="т" Quantity="0,00127" Attribs="SnipSet">
            <PriceBase Value="17469,24"/>
          </Mat>
          <Mat Caption="Анкерные детали из прямых или гнутых круглых стержней с резьбой (в комплекте с шайбами и гайками или без них), поставляемые отдельно" Code="204-0059" Units="т" Quantity="0,0022" Attribs="SnipSet">
            <PriceBase Value="11725,17"/>
          </Mat>
          <Mat Caption="Насосы центробежные 8/18 с электродвигателем 4А 180 А2 массой агрегата до 0,1 т" Code="301-1494" Units="компл." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="2796,02"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 50" Code="402-0002" Units="м3" Quantity="0,014" Attribs="SnipSet">
            <PriceBase Value="543,09"/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 40 мм" Code="507-0982" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="26,39"/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 50 мм" Code="507-0983" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="32,12"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка анкерных болтов."/>
          <Work Caption="Установка агрегатов на готовое основание."/>
          <Work Caption="Насадка и приварка фланцев на концы труб."/>
          <Work Caption="Соединение фланцев на болтах и прокладках."/>
          <Work Caption="Опробование насосов на холостом ходу."/>
        </WorksList>
      </Position>
      <Position Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 50 мм" Number="20" Code="ТССЦ-507-0983" SysID="129" Units="шт." Quantity="-1" PriceLevel="2001" IndexCode="ТССЦ-507-0983" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-1" Result="-1"/>
        <PriceBase PZ="32,12" MT="32,12"/>
      </Position>
      <Position Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 40 мм" Number="21" Code="ТССЦ-507-0982" SysID="128" Units="шт." Quantity="-1" PriceLevel="2001" IndexCode="ТССЦ-507-0982" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-1" Result="-1"/>
        <PriceBase PZ="26,39" MT="26,39"/>
      </Position>
      <Position Caption="Раствор готовый кладочный цементный марки: 50" Number="22" Code="ТССЦ-402-0002" SysID="127" Units="м3" Quantity="-0,014" PriceLevel="2001" IndexCode="ТССЦ-402-0002" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-0,014" Result="-0,014"/>
        <PriceBase PZ="543,09" MT="543,09"/>
      </Position>
      <Position Caption="Насосы центробежные: 8/18 с электродвигателем 4А 180 А2 массой агрегата до 0,1 т" Number="23" Code="ТССЦ-301-1494" SysID="126" Units="компл." Quantity="-1" PriceLevel="2001" IndexCode="ТССЦ-301-1494" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-1" Result="-1"/>
        <PriceBase PZ="2796,02" MT="2796,02"/>
      </Position>
      <Position Caption="Анкерные детали из прямых или гнутых круглых стержней с резьбой (в комплекте с шайбами и гайками или без них),: , поставляемые отдельно" Number="24" Code="ТССЦ-204-0059" SysID="125" Units="т" Quantity="-0,0022" PriceLevel="2001" IndexCode="ТССЦ-204-0059" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-0,0022" Result="-0,0022"/>
        <PriceBase PZ="11725,17" MT="11725,17"/>
      </Position>
      <Position Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром: 12 мм" Number="25" Code="ТССЦ-101-2575" SysID="124" Units="т" Quantity="-0,0013" PriceLevel="2001" IndexCode="ТССЦ-101-2575" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-0,0013" Result="-0,0013"/>
        <PriceBase PZ="17469,24" MT="17469,24"/>
      </Position>
      <Position Caption="Насосы циркуляционные для отопления &quot;WILO&quot; серии: STAR-RS 25/6 (220В) производительностью 3,5 м3/час" Number="26" Code="ТССЦ-301-2710" SysID="130" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-301-2710" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1626,84" MT="1626,84"/>
      </Position>
      <Position Caption="Муфта полипропиленовая комбинированная, с наружной резьбой диаметром: 40х1&quot;" Number="27" Code="ТССЦ-507-5037" SysID="131" Units="шт." Quantity="2" Comment="прим." PriceLevel="2001" IndexCode="ТССЦ-507-5037" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="66,85" MT="66,85"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 63 мм" Number="28" Code="ТЕР16-04-002-06" SysID="101" Units="100 м трубопровода" Quantity="(72/0,946) / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-06" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=72/0,946" KUnit="100" Result="0,761099"/>
        <PriceBase PZ="5969,45" OZ="1607,67" EM="1519,66" ZM="217,11" MT="2842,12"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="141,52" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="11,36"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13,46" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="13,34" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,34" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00072" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,085" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,52" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0156" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="4,67" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 63 мм" Code="507-0592" Units="10 м" Quantity="9,46" Attribs="SnipSet">
            <PriceBase Value="290,3"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром: 63 мм" Number="29" Code="ТССЦ-507-0592" SysID="104" Units="10 м" Quantity="-7,2" PriceLevel="2001" IndexCode="ТССЦ-507-0592" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-7,2" KUnit="10" Result="-7,2"/>
        <PriceBase PZ="290,3" MT="290,3"/>
      </Position>
      <Position Caption="Труба из полипропилена: PN 25/63" Number="30" Code="ТССЦ-507-3371" SysID="107" Units="м" Quantity="72" PriceLevel="2001" IndexCode="ТССЦ-507-3371" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="72" Result="72"/>
        <PriceBase PZ="191,72" MT="191,72"/>
      </Position>
      <Position Caption="Угольник 90 град. полипропиленовый диаметром: 63 мм" Number="31" Code="ТССЦ-507-4305" SysID="110" Units="шт." Quantity="13" PriceLevel="2001" IndexCode="ТССЦ-507-4305" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="13" Result="13"/>
        <PriceBase PZ="18,55" MT="18,55"/>
      </Position>
      <Position Caption="Тройник полипропиленовый переходной диаметром: 63х32х63 мм" Number="32" Code="ТССЦ-507-3311" SysID="113" Units="шт." Quantity="10" PriceLevel="2001" IndexCode="ТССЦ-507-3311" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="18,5" MT="18,5"/>
      </Position>
      <Position Caption="Муфта полипропиленовая переходная диаметром: 63х40 мм" Number="33" Code="ТССЦ-507-5069" SysID="116" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-507-5069" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="7,59" MT="7,59"/>
      </Position>
      <Position Caption="Хомут металлический с шурупом для крепления трубопроводов диаметром: 60-64 мм" Number="34" Code="ТССЦ-301-5606" SysID="140" Units="шт." Quantity="72" PriceLevel="2001" IndexCode="ТССЦ-301-5606" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="72" Result="72"/>
        <PriceBase PZ="12,51" MT="12,51"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 40 мм" Number="35" Code="ТЕР16-04-002-04" SysID="102" Units="100 м трубопровода" Quantity="(120/0,937) / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-04" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=120/0,937" KUnit="100" Result="1,280683"/>
        <PriceBase PZ="3887,22" OZ="1924,44" EM="682,98" ZM="95,17" MT="1279,8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="162,4" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="5,9" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="5,8" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00103" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,23" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,121" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,66" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,29" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0063" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1,88" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 40 мм" Code="507-0590" Units="10 м" Quantity="9,37" Attribs="SnipSet">
            <PriceBase Value="125,69"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром: 40 мм" Number="36" Code="ТССЦ-507-0590" SysID="105" Units="10 м" Quantity="-12" PriceLevel="2001" IndexCode="ТССЦ-507-0590" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-12" KUnit="10" Result="-12"/>
        <PriceBase PZ="125,69" MT="125,69"/>
      </Position>
      <Position Caption="Труба из полипропилена: PN 25/40" Number="37" Code="ТССЦ-507-3369" SysID="108" Units="м" Quantity="120" PriceLevel="2001" IndexCode="ТССЦ-507-3369" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="120" Result="120"/>
        <PriceBase PZ="85,47" MT="85,47"/>
      </Position>
      <Position Caption="Угольник 90 град. полипропиленовый диаметром: 40 мм" Number="38" Code="ТССЦ-507-3175" SysID="111" Units="шт." Quantity="25" PriceLevel="2001" IndexCode="ТССЦ-507-3175" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="25" Result="25"/>
        <PriceBase PZ="13,11" MT="13,11"/>
      </Position>
      <Position Caption="Тройник полипропиленовый переходной диаметром: 40х32х40 мм" Number="39" Code="ТССЦ-507-3303" SysID="114" Units="шт." Quantity="16" PriceLevel="2001" IndexCode="ТССЦ-507-3303" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="16" Result="16"/>
        <PriceBase PZ="7,37" MT="7,37"/>
      </Position>
      <Position Caption="Кран шаровый полипропиленовый PPRS PN20, диаметром 40 мм" Number="40" Code="ТССЦ-302-1493" SysID="117" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-302-1493" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="96,25" MT="96,25"/>
      </Position>
      <Position Caption="Фильтры косые для очистки воды в трубопроводах систем отопления диаметром: 40 мм" Number="41" Code="ТССЦ-301-3354" SysID="137" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-301-3354" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="152,78" MT="152,78"/>
      </Position>
      <Position Caption="Клапаны обратные поворотные однодисковые 19ч21бр для воды и пара давлением 1,6 МПа (16 кгс/см2), диаметром: 40 мм" Number="42" Code="ТССЦ-301-3243" SysID="139" Units="шт." Quantity="1" Comment="прим." PriceLevel="2001" IndexCode="ТССЦ-301-3243" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="89,22" MT="89,22"/>
      </Position>
      <Position Caption="Хомут металлический с шурупом для крепления трубопроводов диаметром: 40-46 мм" Number="43" Code="ТССЦ-301-5604" SysID="141" Units="шт." Quantity="120" PriceLevel="2001" IndexCode="ТССЦ-301-5604" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="120" Result="120"/>
        <PriceBase PZ="7,89" MT="7,89"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 32 мм" Number="44" Code="ТЕР16-04-002-03" SysID="103" Units="100 м трубопровода" Quantity="(64/0,938) / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-03" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=64/0,938" KUnit="100" Result="0,682303"/>
        <PriceBase PZ="2886,16" OZ="1443,33" EM="543,39" ZM="76,13" MT="899,44"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="121,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4,72" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="4,64" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00051" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,33" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,004" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1,21" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 32 мм" Code="507-0589" Units="10 м" Quantity="9,38" Attribs="SnipSet">
            <PriceBase Value="90,11"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром: 32 мм" Number="45" Code="ТССЦ-507-0589" SysID="106" Units="10 м" Quantity="-6,4" PriceLevel="2001" IndexCode="ТССЦ-507-0589" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-6,4" KUnit="10" Result="-6,4"/>
        <PriceBase PZ="90,11" MT="90,11"/>
      </Position>
      <Position Caption="Труба из полипропилена: PN 25/32" Number="46" Code="ТССЦ-507-3368" SysID="109" Units="м" Quantity="64" PriceLevel="2001" IndexCode="ТССЦ-507-3368" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="64" Result="64"/>
        <PriceBase PZ="58,81" MT="58,81"/>
      </Position>
      <Position Caption="Угольник 90 град. полипропиленовый диаметром: 32 мм" Number="47" Code="ТССЦ-507-3175" SysID="112" Units="шт." Quantity="116" Comment="прим." PriceLevel="2001" IndexCode="ТССЦ-507-3175" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="116" Result="116"/>
        <PriceBase PZ="13,11" MT="13,11"/>
      </Position>
      <Position Caption="Тройник полипропиленовый переходной диаметром: 32х20х32 мм" Number="48" Code="ТССЦ-507-3297" SysID="115" Units="шт." Quantity="29" PriceLevel="2001" IndexCode="ТССЦ-507-3297" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="29" Result="29"/>
        <PriceBase PZ="3,35" MT="3,35"/>
      </Position>
      <Position Caption="Кран шаровый полипропиленовый PPRS PN20, диаметром 32 мм" Number="49" Code="ТССЦ-302-1492" SysID="118" Units="шт." Quantity="29" PriceLevel="2001" IndexCode="ТССЦ-302-1492" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="29" Result="29"/>
        <PriceBase PZ="67,67" MT="67,67"/>
      </Position>
      <Position Caption="Хомут металлический с шурупом для крепления трубопроводов диаметром: 31-38 мм" Number="50" Code="ТССЦ-301-5603" SysID="142" Units="шт." Quantity="64" PriceLevel="2001" IndexCode="ТССЦ-301-5603" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="64" Result="64"/>
        <PriceBase PZ="9,07" MT="9,07"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 20 мм" Number="51" Code="ТЕР16-04-002-01" SysID="120" Units="100 м трубопровода" Quantity="(2,9/0,899) / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=2,9/0,899" KUnit="100" Result="0,032258"/>
        <PriceBase PZ="4333,03" OZ="2254,34" EM="1502,57" ZM="216,46" MT="576,12"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="190,24" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13,42" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="13,34" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00085" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,55" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0016" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления тяжелого типа, наружным диаметром 20 мм" Code="507-0622" Units="10 м" Quantity="8,99" Attribs="SnipSet">
            <PriceBase Value="54,84"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления тяжелого типа, наружным диаметром: 20 мм" Number="52" Code="ТССЦ-507-0622" SysID="121" Units="10 м" Quantity="-0,29" PriceLevel="2001" IndexCode="ТССЦ-507-0622" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-0,29" KUnit="10" Result="-0,29"/>
        <PriceBase PZ="54,84" MT="54,84"/>
      </Position>
      <Position Caption="Труба из полипропилена: PN 10/20" Number="53" Code="ТССЦ-507-3336" SysID="122" Units="м" Quantity="2,9" PriceLevel="2001" IndexCode="ТССЦ-507-3336" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2,9" Result="2,9"/>
        <PriceBase PZ="8,45" MT="8,45"/>
      </Position>
      <Position Caption="Кран шаровый полипропиленовый PPRS PN20, диаметром 20 мм" Number="54" Code="ТССЦ-302-1490" SysID="119" Units="шт." Quantity="29" PriceLevel="2001" IndexCode="ТССЦ-302-1490" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="29" Result="29"/>
        <PriceBase PZ="40,56" MT="40,56"/>
      </Position>
      <Position Caption="Врезка в действующие внутренние сети трубопроводов отопления и водоснабжения диаметром 40 мм (врезка в ХВС)" Number="55" Code="ТЕР16-07-003-05" SysID="132" Units="1 врезка" Quantity="1" PriceLevel="2001" IndexCode="ТЕР16-07-003-05" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="132,24" OZ="52,85" EM="5,52" MT="73,87"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="4,46" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="0,49" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,037" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00015" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,0084" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Трубы стальные сварные водогазопроводные с резьбой оцинкованные обыкновенные, диаметр условного прохода 40 мм, толщина стенки 3,5 мм" Code="103-0053" Units="м" Quantity="0,4" Attribs="SnipSet">
            <PriceBase Value="75,34"/>
          </Mat>
          <Mat Caption="Вентили проходные муфтовые 15KЧ18Р для воды, давлением 1,6 МПа (16 кгс/см2), диаметром 40 мм" Code="302-1138" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="41,39"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Перекрытие запорной арматуры и спуск воды из участка трубопровода."/>
          <Work Caption="Вырубка борозды для удобства работ."/>
          <Work Caption="Вырезка отверстия в трубопроводе, изготовление и приварка штуцера."/>
          <Work Caption="Установка арматуры муфтовой."/>
          <Work Caption="Пуск системы."/>
        </WorksList>
      </Position>
      <Position Caption="Вентили проходные муфтовые: 15KЧ18Р для воды, давлением 1,6 МПа (16 кгс/см2), диаметром 40 мм" Number="56" Code="ТССЦ-302-1138" SysID="134" Units="шт." Quantity="-1" PriceLevel="2001" IndexCode="ТССЦ-302-1138" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-1" Result="-1"/>
        <PriceBase PZ="41,39" MT="41,39"/>
      </Position>
      <Position Caption="Муфта полипропиленовая комбинированная, с внутренней резьбой диаметром: 40х5/4&quot;" Number="57" Code="ТССЦ-507-5025" SysID="135" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-507-5025" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="56,99" MT="56,99"/>
      </Position>
    </Chapter>
    <Chapter Caption="Теплоизоляционные работы" SysID="4">
      <Position Caption="Изоляция трубопроводов диаметром 180 мм изделиями из вспененного каучука («Армофлекс»), вспененного полиэтилена («Термофлекс») трубками" Number="58" Code="ТЕР26-01-017-01" SysID="75" Units="10 м трубопровода" Quantity="(72+120+64) / 10" PriceLevel="2001" IndexCode="ТЕР26-01-017-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="=72+120+64" KUnit="10" Result="25,6"/>
        <PriceBase PZ="2351,88" OZ="41,71" EM="27,21" MT="2282,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="3,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для изготовления бандажей, диафрагм, пряжек" Code="332101" Units="маш.-ч" Quantity="0,39" Attribs="SnipSet">
            <PriceBase Value="2,52"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска «Армофиниш»" Code="101-2466" Units="л" Quantity="1,438" Attribs="SnipSet">
            <PriceBase Value="337,07"/>
          </Mat>
          <Mat Caption="Лента самоклеящаяся «Армофлекс» 3х50 мм" Code="101-2481" Units="м" Quantity="15" Attribs="SnipSet">
            <PriceBase Value="3,75"/>
          </Mat>
          <Mat Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Code="104-0162" Units="м" Quantity="11" Attribs="SnipSet">
            <PriceBase Value="153,75"/>
          </Mat>
          <Mat Caption="Клипсы (зажимы)" Code="104-0169" Units="шт." Quantity="30" Attribs="SnipSet">
            <PriceBase Value="1,11"/>
          </Mat>
          <Mat Caption="Клей «Армофлекс» 520" Code="113-0393" Units="л" Quantity="0,143" Attribs="SnipSet">
            <PriceBase Value="74,61"/>
          </Mat>
          <Mat Caption="Очиститель для клея «Армофлекс»" Code="113-0394" Units="л" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="228,27"/>
          </Mat>
          <Mat Caption="Листы алюминиевые марки АД1Н, толщиной 0,5 мм" Code="506-0879" Units="кг" Quantity="0,033" Attribs="SnipSet">
            <PriceBase Value="67,11"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка изделий на трубопровод с подгонкой и вырезами по месту."/>
          <Work Caption="Промазка швов клеевым составом."/>
          <Work Caption="Проклеивание швов самоклеящейся лентой."/>
          <Work Caption="Крепление изделий зажимами."/>
          <Work Caption="Изготовление и установка диафрагм."/>
          <Work Caption="Окрашивание поверхности изоляции."/>
        </WorksList>
      </Position>
      <Position Caption="Листы алюминиевые марки АД1Н, толщиной: 0,5 мм" Number="59" Code="ТССЦ-506-0879" SysID="149" Units="кг" Quantity="-0,8448" PriceLevel="2001" IndexCode="ТССЦ-506-0879" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-0,8448" Result="-0,8448"/>
        <PriceBase PZ="67,11" MT="67,11"/>
      </Position>
      <Position Caption="Очиститель для клея «Армофлекс»" Number="60" Code="ТССЦ-113-0394" SysID="148" Units="л" Quantity="-0,512" PriceLevel="2001" IndexCode="ТССЦ-113-0394" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-0,512" Result="-0,512"/>
        <PriceBase PZ="228,27" MT="228,27"/>
      </Position>
      <Position Caption="Клей «Армофлекс» 520" Number="61" Code="ТССЦ-113-0393" SysID="147" Units="л" Quantity="-3,661" PriceLevel="2001" IndexCode="ТССЦ-113-0393" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-3,661" Result="-3,661"/>
        <PriceBase PZ="74,61" MT="74,61"/>
      </Position>
      <Position Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Number="62" Code="ТССЦ-104-0162" SysID="145" Units="м" Quantity="-281,6" PriceLevel="2001" IndexCode="ТССЦ-104-0162" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-281,6" Result="-281,6"/>
        <PriceBase PZ="153,75" MT="153,75"/>
      </Position>
      <Position Caption="Краска «Армофиниш»" Number="63" Code="ТССЦ-101-2466" SysID="143" Units="л" Quantity="-36,81" PriceLevel="2001" IndexCode="ТССЦ-101-2466" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-36,81" Result="-36,81"/>
        <PriceBase PZ="337,07" MT="337,07"/>
      </Position>
      <Position Caption="Трубки теплоизоляционные из вспененного полиэтилена типа THERMAFLEX FRZ толщиной: 9 мм, диаметром 63 мм" Number="64" Code="ТССЦ-104-0865" SysID="150" Units="м" Quantity="72*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0865" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="72*1,1" Result="79,2"/>
        <PriceBase PZ="27,94" MT="27,94"/>
      </Position>
      <Position Caption="Трубки теплоизоляционные из вспененного полиэтилена типа THERMAFLEX FRZ толщиной: 9 мм, диаметром 42 мм" Number="65" Code="ТССЦ-104-0845" SysID="151" Units="м" Quantity="120*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0845" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="120*1,1" Result="132"/>
        <PriceBase PZ="19,3" MT="19,3"/>
      </Position>
      <Position Caption="Трубки теплоизоляционные из вспененного полиэтилена типа THERMAFLEX FRZ толщиной: 9 мм, диаметром 35 мм" Number="66" Code="ТССЦ-104-0844" SysID="152" Units="м" Quantity="64*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0844" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="64*1,1" Result="70,4"/>
        <PriceBase PZ="16,71" MT="16,71"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="В.А. Сухенко"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Основание" ID="100" Value="Рабочая документация 2016.1.7.16 - ВК. СО"/>
  </GsDocSignatures>
</Document>
